﻿

.LoginFrame {
    background: rgba(250, 250, 255, 0.9);
    padding: 20px;
    border-radius: 5px;
    min-width: 300px;
    width: 300px;
    box-shadow: 10px 10px 15px #282828;
    border-style: solid;
    border-color: darkgray;
    border-width: thick;
    /*position: absolute;*/
}

.LoginForm {
    
    display: grid;
    grid-template-rows: auto auto auto 20px auto;
}

.ImageLogo {
    
    margin:20px;
    justify-self:center;
    
}

.LoginButton {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
        
    border-radius: 6px;
    margin-bottom: 0;
    font-size: large;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;    
    user-select: none;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
    min-height:50px;
}

    .LoginButton:hover {
        color: #fff;
        background-color: #3276b1;
        border-color: #285e8e;
    }
    



input[type=text], input[type=password], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color:black;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

    input[type=submit]:hover {
        background-color: #45a049;
    }


.text-danger {
    color: #dc3545 !important;
}

canvas {
    padding: 0;
    margin: 0;
    position:absolute;
    z-index: -1;
}

div.btnbg {
    position: fixed;
    left: 0;
    top: 0;
}


/*div {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}*/


